#-------------------------------------------------
#
# Project created by Tektronix Course Editor 09/29/2015 15:31:34
#
#-------------------------------------------------


.workspace
    .labs
        .lab
            name : Kirchhoffs_Laws
            path : Kirchhoffs_Laws/Kirchhoffs_Laws/Kirchhoffs_Laws
            instructor : Cosmin Iorga
            create_date : 08-23-2015
            notes : Kirchhoff¡¯s Voltage and Current  Laws
            uuid : {ab08de91-35db-4b9e-8838-331632b0de19}
            test_csv : 
        .enlab
    .endlabs
    .courses
    .endcourses
    .packages
        .package
            name : Kirchhoffs_Laws
            instructor : Cosmin Iorga
            create_date : 09-29-2015
            notes : 
            uuid : {bd833cce-2f97-4fa7-a48b-f10fc3d95ba6}
            .courses
                .course
                    name : Kirchhoffs_Laws
                    instructor : Cosmin Iorga
                    create_date : 09-29-2015
                    notes : 
                    uuid : {ee384d04-1d25-40d0-873a-ee9314417fcd}
                    .labs
                        .lab
                            name : Kirchhoffs_Laws
                            path : Kirchhoffs_Laws/Kirchhoffs_Laws/Kirchhoffs_Laws
                            instructor : Cosmin Iorga
                            create_date : 08-23-2015
                            notes : Kirchhoff¡¯s Voltage and Current  Laws
                            uuid : {ab08de91-35db-4b9e-8838-331632b0de19}
                            test_csv : 
                        .enlab
                    .endlabs
                .endcourse
            .endcourses
        .endpackage
    .endpackages
.endworkspace
